Last Comment Bug 520574 - UI Refinements for Plugin Status Display
: UI Refinements for Plugin Status Display
Status: RESOLVED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Plugins (show other bugs)
: unspecified
: All All
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-05 10:00 PDT by Austin King [:ozten]
Modified: 2016-02-05 06:04 PST (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Austin King [:ozten] 2009-10-05 10:00:04 PDT
1) Change the Learn More button to "Up to Date"
2) Make Plugin Name a link to url
3) Swap the status and action columns
4) Change Update
5) Create an "Unknown" state
5.1) Create a Grey Button with a Question mark
5.2) Copy "Unknown Plugin"
5.3) "Research"
6) Make Unknown the lowest priority for display
Comment 1 Austin King [:ozten] 2009-10-05 10:54:01 PDT
On second thought #3, doesn't look as balanced...
http://skitch.com/oztenskitch/nb7e4/plugin-in-check
Comment 2 Austin King [:ozten] 2009-10-05 11:59:10 PDT
#1 #2 are done.

Steven can you refine the css for .name a so the plugin name looks better. Thanks!
Comment 3 Steven Garrity [:sgarrity] 2009-10-06 07:02:45 PDT
(In reply to comment #2)
> Steven can you refine the css for .name a so the plugin name looks better.

I've made a minor change in trunk in r52931. The font size/family of linked plug-in titles matches un-linked titles - they're just blue (to indicate the link). Does that do the trick?
Comment 4 Austin King [:ozten] 2009-10-08 13:50:49 PDT
Marking this resolved. We can reopen if we have any other status tweaks.

Note You need to log in before you can comment on or make changes to this bug.